div.AHF401UContents {
margin: 0px;
padding: 0px;
}
    .AHF401UContents h3 {
    color: #fff;
    font-weight: bold;
    border-style: none;
    background-color: #497EB2;
    background-image: url(images/dot_wh.gif);
    background-repeat: no-repeat;
    background-position: 5px 7px;
    padding: 5px 5px 5px 18px;
    margin: 0px 0px 10px 0px;
    }
    .AHF401UContents h4 {
    color: #000;
    font-weight: bold;
    background-color: #CCC;
    background-image: url(images/dot_bk.gif);
    background-repeat: no-repeat;
    background-position: 5px 7px;
    padding: 5px 5px 5px 18px;
    margin: 0px 0px 1px 0px;
    }
    .AHF401UContents h5 {
    color: #000;
    font-weight: bold;
    padding: 0px;
    margin: 9px 0px 5px 0px;
    }
    .AHF401UContents form {
    margin: 0px;
    padding: 0px;
    }
    .AHF401UContents textarea {
    width: 750px;
    margin: 0px 0px 15px 0px;
    }

div.AHF401UDoc {
clear: both;
padding: 0px;
margin: 0px 0px 20px 0px;
}
    .AHF401UDoc table {
    padding: 0px;
    margin: 0px 0px 0px 10px;
    }
    .AHF401UDoc th {
    font-weight: normal;
    }

.AHF401Unotice p {
font-size: 90%;
text-indent: -1em;
margin: 0px;
padding-left: 1em;
}
.AHF401Unotice2 p {
font-size: 90%;
text-indent: -2em;
margin: 0px;
padding-left: 2em;
}

.Attention {
color: #f00;
}


/* -------------------------------------------------------------------- */
.AHF401UTopImg {
margin: 15px 0px 5px 0px;
padding: 0px;
}
    .AHF401UTopImg h1 {
    margin: 0px;
    padding: 0px;
    background: none;
    border-style: none;
    }
.AHF401UMenu {
width: 750px;
height: 24px;
overflow: hidden;
margin: 0px 0px 15px 0px;
padding: 0px;
border-bottom: 5px solid #5B6061;
}
    .AHF401UMenu ul {
    list-style: none;
    margin: 0px 0px 0px 9px;
    padding: 0px;
    }
    .AHF401UMenu li {
    float: left;
    font-size: 0px;
    line-height: 0px;
    margin: 0px 1px 0px 0px;
    padding: 0px;
    }
    .AHF401UMenu img {
    font-size: 90%;
    border-style: none;
    margin: 0px;
    padding: 0px;
    }

/* -------------------------------------------------------------------- */
.AHF401UInfo {
padding: 0px 0px 0px 30px;
margin: 0px 0px 0px 0px;
}

.AHF401Ufeature {
padding: 0px;
margin: 35px 0px 25px 0px;
}

.AHF401Ufeature img {
padding: 0px;
margin: 0px 0px 10px 0px;
}

.AHF401USpec {
padding: 0px;
margin: 0px 0px 20px 0px;
}
.AHF401USpec th {
font-weight: normal;
text-align: left;
background-color: #ccc;
padding: 3px;
margin: 0px;
}
.AHF401USpec td {
font-weight: normal;
text-align: left;
background-color: #eee;
padding: 3px;
margin: 0px;
}

.AHF401UAbout {
width: 750px;
padding: 0px;
margin: 0px 0px 20px 0px;
}
    .AHF401UAbout p {
    line-height: 1.2em;
    padding: 0px 0px 5px 0px;
    margin: 0px;
    }
.AHF401UAboutNavi {
font-weight: normal;
padding: 0px 0px 0px 30px;
margin: 0px 0px 35px 0px;
}
.AHF401UAboutDoc {
background-color: #eee;
padding: 5px 10px 5px 18px;
margin: 0px 0px 15px 0px;
}
    .AHF401UAboutDoc dl {
    font-weight: normal;
    padding: 0px 0px 0px 30px;
    margin: 0px 0px 5px 0px;
    }
    .AHF401UAboutDoc dt {
    font-weight: bold;
    }
    .AHF401UAboutDoc ol {
    font-weight: normal;
    padding: 0px 0px 0px 30px;
    margin: 0px 0px 5px 0px;
    }

.AHF401UDDI {
width: 750px;
text-align: right;
border: 1px solid #FBB458;
padding: 10px 0px 10px 0px;
margin: 0px 0px 30px 0px;
}
    .AHF401UDDI h3 {
    padding: 0px;
    margin: 10px 0px 10px 0px;
    }
    .AHF401UDDI p {
    padding: 0px 5px 0px 0px;
    margin: 0px 0px 10px 0px;
    }


/* -------------------------------------------------------------------- */
.AHF401UDownload {
padding: 0px;
margin: 0px 0px 15px 0px;
}
    .AHF401UDownload th {
    font-weight: normal;
    text-align: left;
    background-color: #ccc;
    }
    .AHF401UDownload ol {
    font-weight: normal;
    padding: 0px 0px 0px 30px;
    margin: 0px 0px 5px 0px;
    }
.AHF401UDownloadC1 {
font-weight: normal;
text-align: left;
background-color: #eee;
}
.AHF401UDownloadC2 {
font-weight: normal;
text-align: left;
background-color: #fff;
}

.AHF401UDownloadFile {
background-color: #eee;
padding: 0px 0px 10px 0px;
margin: 0px 0px 30px 0px;
}
    .AHF401UDownloadFile p {
    padding: 0px 10px 0px 18px;
    }
    .AHF401UDownloadFile a {
    font-weight: bold;
    padding: 0px;
    margin: 0px;
    }

.GetAcrobat {
margin: 10px 0px 10px 0px;
padding: 0px;
}
    .GetAcrobat p {
    font-size: 90%;
    }
    .GetAcrobat img {
    font-size: 90%;
    margin: 8px 5px 0px 0px;
    padding: 0px 0px 0px 0px;
    }


/* -------------------------------------------------------------------- */
.AHF401UFAQ {
border-top: 2px solid #4893E1;
padding: 20px 0px 0px 0px;
margin: 0px 0px 20px 0px;
}
    .AHF401UFAQ h4 {
    color: #000;
    font-weight: bold;
    background-color: #CCC;
    background-image: url(images/dot_bk.gif);
    background-repeat: no-repeat;
    background-position: 5px 7px;
    padding: 3px 0px 3px 18px;
    margin: 0px 0px 1px 0px;
    }
.AHF401UFAQDoc {
background-color: #eee;
padding: 5px 10px 5px 18px;
margin: 0px 0px 15px 0px;
}
    .AHF401UFAQDoc ul {
    font-weight: normal;
    padding: 0px 0px 0px 30px;
    margin: 0px 0px 5px 0px;
    }
    .AHF401UFAQDoc p {
    line-height: 1.2em;
    padding: 0px 0px 5px 0px;
    margin: 0px;
    }
.AHF401UAboutFAQNavi {
font-weight: normal;
padding: 0px 0px 0px 30px;
margin: 0px 0px 10px 0px;
}


/* -------------------------------------------------------------------- */
.AHF401UMachineNavi ul {
float: none;
list-style: none;
padding: 0px;
margin: 0px;
}
    .AHF401UMachineNavi li {
    width: 350px;
    float: left;
    font-weight: bold;
    background-image: url(images/dot_dot.gif);
    background-repeat: no-repeat;
    background-position: 5px 5px;
    padding: 0px 0px 0px 20px;
    margin: 0px;
    }
.AHF401UMachineF {
width: 750px;
padding: 0px;
margin: 0px;
}
.AHF401UMachineL {
width: 370px;
float: left;
padding: 0px;
margin: 0px 10px 0px 0px;
}
.AHF401UMachineR {
width: 370px;
float: left;
padding: 0px;
margin: 0px;
}
.AHF401UMachineAdd {
color: #D1E1E8;
background-color: #D1E1E8;
}
.AHF401UMachineList table {
width: 370px;
padding: 0px;
margin: 0px 0px 20px 0px;
}
    .AHF401UMachineList thead th {
    font-weight: bold;
    text-align: left;
    background-color: #ccc;
    }
    .AHF401UMachineList th {
    font-weight: normal;
    text-align: left;
    vertical-align: top;
    background-color: #eee;
    }
    .AHF401UMachineList td {
    font-weight: normal;
    text-align: left;
    vertical-align: top;
    }
.AHF401UMachineListF table {
width: 750px;
padding: 0px;
margin: 0px 0px 20px 0px;
}
    .AHF401UMachineListF thead th {
    font-weight: bold;
    text-align: left;
    background-color: #ccc;
    }
    .AHF401UMachineListF th {
    font-weight: normal;
    text-align: left;
    vertical-align: top;
    background-color: #eee;
    }
    .AHF401UMachineListF td {
    font-weight: normal;
    text-align: left;
    vertical-align: top;
    }
.AHF401UMachineListNew {
background-color: #D1E1E8;
}